Ticket #590 (closed task: fixed)

Opened 11 years ago

Last modified 9 years ago

debathena-tex-bin no longer necessary

Reported by: broder Owned by:
Priority: low Milestone: Precise Release
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Back when we created debathena-tex-config, we still supported Etch, and Etch uses teTeX instead of TeXLive.

We created the debathena-tex-bin package to allow the tex-config package to build on either teTeX or TeXLive.

Now that Etch is gone, all the releases we support use TeXLive, so we can get rid of the debathena-tex-bin indirection.

Change History

comment:1 Changed 9 years ago by jdreed

  • Milestone changed from The Distant Future to Precise Beta

comment:2 Changed 9 years ago by jdreed

  • Status changed from new to committed

Removed build-dep from tex-config in r25571.

Going forward, tex-config package should only exist on hardy, lucid, natty, and squeeze.

Moved to attic in r25572.

comment:3 Changed 9 years ago by jdreed

  • Status changed from committed to development

tex-config 1.6 in -dev, no functional changes from 1.5 other than removal of build-dep.

comment:4 Changed 9 years ago by jdreed

  • Status changed from development to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.